body, th, td, tr, input, select, ul, li, p, h1, h2, h3, h4, h5, h6, h7, form, dl, dt, dd, span, ol {
	font-family: Arial;
	margin: 0;
	padding: 0;
}
body {	color: #444444;
	font-size: 12px;
}
a {
	color: #444444;
	text-decoration: none;
}
a:hover {
	color: #E84100;
	text-decoration: underline;
}
img {
	border: 0 none;
	vertical-align: top;
}
ul {
	list-style: none outside none;
}

#navList {
    float: left;
    height: 30px;
    width: 800px;
}
#navList li {
    float: left;
    line-height: 30px;
    width: 100px;
}
#navList a {
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-left: 20px;
    padding-top: 8px;
}
#navList a:link, #navList a:visited, #navList a:active {
    color: #6D5FCE;
}
.blogStats{
color:black;
}